Subject: NOTIN and IN

From: [email-masked]
Date: Thu, 11 Jul 91 11:51:34 -1000

I saw the operator NOTIN in one of the postgres papers, but could not
find make if work in my postgres.  Can anybody tell whether it is a
built in operator or if not, how to implment it?(I will use operator
IN in my work)
Thanks in advance.

---

From: [email-masked] (Greg Kemnitz)
Date: Thu, 11 Jul 91 15:03:35 -0700

In and not-in, etc require aggragate processing and will not be available
until 3.0.  There is a hard-wired not-in in Postgres for use by the version
system, but it is not a general implementation and should not be used by
anything but Postgres internals.

	Greg Kemnitz
	[email-masked]